--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: When was this payment received by the client. sometimes it can happen that we get the notification much later. One possible scenario is that our web application was down. In this case paypal tries several times an hour to inform us about the notification
full_name: ActiveMerchant::Billing::Integrations::Paypal::Notification#received_at
is_singleton: false
name: received_at
params: ()
visibility: public
